» Ubuntu » Pakete

Error

two or more packages specified (idm-console-framework quantal)